SQL Server 7.0 클러스터에 MDAC 2.6 이상을 설치하지 않아야 한다

기술 자료 번역 기술 자료 번역
기술 자료: 820754 - 이 문서가 적용되는 제품 보기.
이 문서가 보관되었습니다. "그대로" 제공되었으며, 업데이트가 되지 않을 것입니다.
모두 확대 | 모두 축소

요약

SQL Server 7.0의 클러스터된 노드에는 Microsoft Data Access Components(MDAC) 2.6 이상을 설치하지 마십시오. 클러스터의 노드에 MDAC 2.6 이상을 직접 또는 다른 프로그램 설치를 통해 설치한 경우 SQL Server 에이전트나 기타 SQL Server 서비스에 치명적인 실패가 발생할 수 있습니다.

해결 방법

이 문제를 해결하려면 SQL Server 컴퓨터를 복구해야 합니다. 이렇게 하려면 다음 방법 중 하나를 사용하십시오. 방법은 선호되는 순서대로 나열되어 있습니다.
  • 기존 설치를 SQL Server 2000 가상 서버로 업그레이드합니다.
  • 클러스터에서 SQL Server 컴퓨터를 제거한 다음 SQL Server 컴퓨터를 클러스터 기능이 없는 독립 실행형 서버로 계속 사용합니다.
  • 다음 Microsoft 기술 자료 문서에 나와 있는 정보를 사용하여 포맷하고 다시 설치합니다.
    219264 INF: SQL Server 7.0 클러스터 설치 순서

참고: SQL Server 7.0 클러스터에 Veritas의 Windows Servers용 Backup Exec 9.0을 설치한 경우에 이러한 문제가 발생할 수 있습니다. 자세한 내용은 다음 웹 사이트에 나와 있는 Veritas Technote를 참조하십시오.

SQL Server 7.0 클러스터에 Windows Servers용 Backup Exec 9.0을 설치하지 않아야 한다

이 문서에 나와 있는 다른 공급업체 제품은 Microsoft와 무관한 회사에서 제조한 것입니다. Microsoft는 이들 제품의 성능이나 신뢰성에 관하여 명시적이든 묵시적이든 어떠한 보증도 하지 않습니다.



Microsoft 제품 관련 기술 전문가들과 온라인으로 정보를 교환하시려면 Microsoft 뉴스 그룹에 참여하시기 바랍니다.

속성

기술 자료: 820754 - 마지막 검토: 2014년 2월 27일 목요일 - 수정: 3.0
본 문서의 정보는 다음의 제품에 적용됩니다.
  • Microsoft Data Access Components 2.6
  • Microsoft Data Access Components 2.7
  • Microsoft Data Access Components 2.8
  • Microsoft SQL Server 7.0 Standard Edition
키워드:?
kbnosurvey kbarchive kbbug KB820754

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com